Merci Merci:  0
Likes Likes:  0
Dislikes Dislikes:  0
Affiche les résultats de 1 à 5 sur 5

Sujet : Open PLi et compatibilité avec les clones
Le problème de ce sujet a été résolu / Voir les messages utiles


  1. #1
    DZSatien Motivé
    Inscrit
    Jul 2008
    Âge
    36
    Messages
    299
    Récepteur
    Vu+ Duo
    TV
    SONY 55 4K
    Remerciement / J'aime

    Open PLi et compatibilité avec les clones

    bonjour à tous,

    j'essaie en vain de mettre la dernière image OPEN PLi sur mon clone 800HD mais la dream revient avec un "no ça found" ...

    les images PLi ne sont plus compatibles clones ?

    si oui ....y a t il une version patché pour DM800 HD ?

    merci


  2. #2
    DZSatien Confirmé
    Inscrit
    Apr 2008
    Messages
    76
    Remerciement / J'aime
    salut pour mettre une image off sur une 800hd clone il faut aussi flasher le bootloader (ou ssl) dans ton cas il aurait fallu le faire avant de flasher l'image a+
    DM800s pvr(hd320go) OpenPLi+boot76d+Cccam2.21 avec carte 18 canal sat off
    i have no idea of what you are talking about
    9100 NG4 plug UltimatDom_2m_1.02 au placard, DDream X5-S DeltaCrypt V4.0 + Ultimatdom_1.05 sous le coude pour essai,


  3. #3
    DZSatien Habitué
    Inscrit
    Apr 2010
    Messages
    197
    Récepteur
    Atlas HD 200 SE
    TV
    Plasma Panasonic
    Remerciement / J'aime
    C'est quelle version que tu essayes de mettre ??? sinon les pli patchée sim2.01 sont compatibles avec les clones.

    Y'en a une ici:
    http://www.dzsat.org/forum/f385/open...am-267871.html

  4. #4
    DZSatien Motivé
    Inscrit
    Jul 2008
    Âge
    36
    Messages
    299
    Récepteur
    Vu+ Duo
    TV
    SONY 55 4K
    Remerciement / J'aime
    brujeria : quand tu dis flasher le SSL ....tu veux dire quelle version ? (je venais juste de lui injecter UNIQUEMENT le 84a)

    Sinclair : merci ...je teste !!!

    ;)

  5. #5
    DZSatien Confirmé
    Inscrit
    Apr 2008
    Messages
    76
    Remerciement / J'aime
    [QUOTE=byshop;881746]brujeria : quand tu dis flasher le SSL ....tu veux dire quelle version ? (je venais juste de lui injecter UNIQUEMENT le 84a)[QUOTE]
    je pense avoir lu qu'il fallait le 84b pour les openpli (ils sont passé au dernier drivers recement) tient nous au courant a+
    DM800s pvr(hd320go) OpenPLi+boot76d+Cccam2.21 avec carte 18 canal sat off
    i have no idea of what you are talking about
    9100 NG4 plug UltimatDom_2m_1.02 au placard, DDream X5-S DeltaCrypt V4.0 + Ultimatdom_1.05 sous le coude pour essai,


Sujets similaires

  1. Tnt avec open-pli
    Par mahou dans le forum Réception TNT
    Réponses: 4
    Dernier message: 13-09-2013, 16:59
  2. compatibilite du dongle cristor e avec demo
    Par fouzi31 dans le forum Discussions autour du satellite
    Réponses: 4
    Dernier message: 18-09-2011, 23:36
  3. Compatibilité #75 avec #76
    Par njbni dans le forum Entraide E2
    Réponses: 5
    Dernier message: 02-02-2011, 19:03

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas modifier vos messages
  •  
Nous contacter | DZSat | Archives | Haut de page